<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pt"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>França (FR)</title></head><body id=""><div class="header">Informações importantes</div><h1>França (FR)</h1><div>
<div class="section"><p>Passos simples podem ajudar a reduzir o nível de exposição às radiofrequências. Para minimizar a energia de transmissão do seu dispositivo móvel, certifique-se de que o utiliza em ótimas condições de receção, como indicado pela potência do sinal no visor. De um modo geral, quanto mais próximo estiver da antena de um operador, menor será a energia utilizada pelo dispositivo móvel.</p><p>A informação científica atual não indica a necessidade de observação de precauções especiais relativas à utilização de dispositivos móveis. Contudo, organizações como a Organização Mundial de Saúde e a Administração de Alimentos e Medicamentos dos EUA recomendam que os indivíduos que pretendam minimizar a exposição às radiofrequências devem reduzir a duração de utilização dos respetivos telemóveis e, quando possível, utilizarem um acessório mãos-livres para distanciarem o dispositivo da cabeça e do corpo. De acordo com a legislação francesa atualmente em vigor, somos obrigados a informá-lo de que se recomenda que o telemóvel não seja transportado junto da barriga de mulheres grávidas e do abdómen inferior de crianças e adolescentes.</p></div>
</div>
            

         </body></html>